AliDropship Plugin Update 0.9.22.1

#1
Hi, I am using AliDropship Plugin Version 0.9.18 and I want to upgrade to the newer version, 0.9.22.1. Unfortunately when I run through the upgrade all seems to work fine until I refresh the Admin page, then the AliDropship Plugin Version reverts back to the original 0.9.18. All of the clickable links on the upgrade page do not work and when I try to use the link to contact the authors of the upgrade I am taken to a page " Yellow Duck". Is it possible that the Alidropship Plugin Update has changed to a different platform? Can somebody please HELP asap, please.
 
Last edited:

Victoria Kudryashova

Administrator
Staff member
#2
Hi, I am using AliDropship Plugin Version 0.9.18 and I want to upgrade to the newer version, 0.9.22.1. Unfortunately when I run through the upgrade all seems to work fine until I refresh the Admin page, then the AliDropship Plugin Version reverts back to the original 0.9.18. All of the clickable links on the upgrade page do not work and when I try to use the link to contact the authors of the upgrade I am taken to a page " Yellow Duck". Is it possible that the Alidropship Plugin Update has changed to a different platform? Can somebody please HELP asap, please.
Hello, it seems that you use Zend Guard Loader version of plugin which is not supported anymore.
Please go here: https://alidropship.com/updates-plugin/ and get the latest version of ionCube Loader plugin. Deactivate and delete your current version and install a new one.
 
#5
Hi Victoria, I have checked with my hosting provider, the ionCuber Loader is at version 4.75 on my server and php is at version 5.6. They told me the version of the ionCuber Loader should not have effect plugin updates as I have been able to update my other plugins hosted under the same domain.

Is there anyway I can have a copy of the latest plugin and I will get it updated manually on my domain?
 

Victoria Kudryashova

Administrator
Staff member
#6
Hi Victoria, I have checked with my hosting provider, the ionCuber Loader is at version 4.75 on my server and php is at version 5.6. They told me the version of the ionCuber Loader should not have effect plugin updates as I have been able to update my other plugins hosted under the same domain.

Is there anyway I can have a copy of the latest plugin and I will get it updated manually on my domain?
We don't have plugin version for ionCube Loader 4.75.
 
Top